WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Validated] Doesn't work with 2.8 (3 posts)

  1. jstar198
    Member
    Posted 5 years ago #

    This doesn't work with 2.8, I just get a bunch of these errors:
    Fatal error: Call to undefined function curl_init() in C:\xampp\htdocs\amlanguage-new\wp-content\plugins\validated\check.php on line 25
    Will you updating this plugin or is it no longer active?
    Thanks

    http://wordpress.org/extend/plugins/validated/

  2. DieterWelzel
    Member
    Posted 5 years ago #

    Hi jstar198,

    For clarification:
    I´m not the developer of Validated, but I use the Plupin with WordPress 2.8.4 on webspace at two hosters (one.com and alfahosting.de) and it works fine.

    Did you tested Validated without other plugins?
    Did you tested Validated on your webspace?

    Maybe it would help to do these tests to catch your errors.

    Regards,
    Dieter

  3. Allan Collins
    Member
    Posted 4 years ago #

    Hi jstar198,

    It looks like you don't have the curl extension activated in xampp.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags